.swiper {
  width: 80%;
  height: auto;
}

.swiper-button-prev,
.swiper-button-next {
  color: #000; /* Or any color that contrasts with your background */
  width: 40px;
  height: 40px;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 20px;
  font-weight: bold;
}

.swiper-wrapper {
  align-items: center;
}

.swiper-slide {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  color: white;
}

.swiper-image {
  min-width: 40%;
  flex-grow: 1;

  display: flex;
  flex-direction: column;
  justify-content: space-between;

  padding: 20px;

  background-size: cover;
  background-position: center;
}

.swiper-hover-title {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  width: 80%;
  font-size: 1.25em;
  text-align: left;
}

.swiper-hover-description {
  font-family: 'Barlow', sans-serif;
  font-weight: 300;
}

.swiper-description {
  background-color: #666;
  padding: 15px;
  font-size: 0.75em;
}

@media only screen and (max-width: 480px) {
  .swiper {
    width: 100%;
  }

  .swiper-slide {
    flex-direction: column;
  }

  .swiper-image {
    gap: 10px;
  }
}
